Aurion Docs
Api

List Webhook Deliveries

GET
/api/v1/webhooks/{webhook_id}/deliveries
AuthorizationBearer <token>

In: header

Path Parameters

webhook_id*string
Formatuuid

Query Parameters

limit?integer
Default50
Range1 <= value <= 200

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/deliveries"
{
  "deliveries": [
    {
      "attempts": 0,
      "created_at": "string",
      "duration_ms": 0,
      "error": "string",
      "event_type": "string",
      "id": "string",
      "last_attempt_at": "string",
      "next_attempt_at": "string",
      "response_status": 0,
      "status": "string"
    }
  ]
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}